.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2096.component_ContentDisplay_Content {
padding: 0px;  } div#c2096.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2096 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2096 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2096 .plain_content img{margin-bottom: 28px;}#c2096 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2096 > .component_edit{top: 15px;}#c2097.component_ContentDisplay_Content {
padding: 0px;  } div#c2097.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2097 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2097 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2097 .plain_content img{margin-bottom: 28px;}#c2097 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2097 > .component_edit{top: 15px;}#c2098.component_ContentDisplay_Content {
padding: 0px;  } #c2098 .plain_content {
text-align: left;
}
#c2098 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2099.component_ContentDisplay_Content {
padding: 0px;  } div#c2099.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c2099 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2099 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2099 .plain_content img{margin-bottom: 28px;}#c2099 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2099 > .component_edit{top: 15px;}#c2100.component_ContentDisplay_Content {
padding: 0px;  } #c2100 .plain_content {text-align: center;}#c2100 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2101.component_ContentDisplay_Content {
 } #c2102.component_ContentDisplay_Content {
padding: 0px;  } #c2102 .plain_content {
text-align: left;
}
#c2102 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2103.component_ContentDisplay_Content {
padding: 0px;  } #c2103 .plain_content {text-align: center;}#c2103 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2104.component_ContentDisplay_Content {
padding: 0px;  } #c2104 .plain_content {text-align: center;}#c2104 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2109.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2105.component_Layout_Table {
margin: 0px; padding: 0;  } #c2105 table {padding: 10px 400px 20px 0;} 
